.anylinkcss {
	VISIBILITY: hidden; FONT: 12px/21px 宋体; WIDTH: 175px; COLOR: white; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; HEIGHT: 30px;
	BACKGROUND-COLOR: #C80A30;  line-height:30px;
	border-bottom-width: 0;TEXT-ALIGN: left;
}
.anylinkcss A {
	DISPLAY: block; WIDTH: 175px; COLOR: #ffffff;  BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none;height:30px;padding-top:3px;line-height:27px;
}
.anylinkcss A:hover {
	FONT: 12px 宋体;  COLOR: #ffffff;BACKGROUND-COLOR: #990000;height:30px;padding-top:3px;line-height:27px;
}





.anylinkcss2 {
	VISIBILITY: hidden; FONT: 12px/21px 宋体; WIDTH: 175px; COLOR: white; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; HEIGHT: 30px;
	BACKGROUND-COLOR: #86BC1A;  line-height:30px;
	border-bottom-width: 0;TEXT-ALIGN: left;
}
.anylinkcss2 A {
	DISPLAY: block; WIDTH: 175px; COLOR: #ffffff;  BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none;height:30px;padding-top:3px;line-height:27px;
}
.anylinkcss2 A:hover {
	FONT: 12px 宋体;  COLOR: #ffffff;BACKGROUND-COLOR: #75A513;height:30px;padding-top:3px;line-height:27px;
}





.anylinkcss3 {
	VISIBILITY: hidden; FONT: 12px/21px 宋体; WIDTH: 175px; COLOR: white; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; HEIGHT: 30px;
	BACKGROUND-COLOR: #CDB203;  line-height:30px;
	border-bottom-width: 0;TEXT-ALIGN: left;
}
.anylinkcss3 A {
	DISPLAY: block; WIDTH: 175px; COLOR: #ffffff;  BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none;height:30px;padding-top:3px;line-height:27px;
}
.anylinkcss3 A:hover {
	FONT: 12px 宋体;  COLOR: #ffffff;BACKGROUND-COLOR: #B7A10F;height:30px;padding-top:3px;line-height:27px;
}





.anylinkcss4 {
	VISIBILITY: hidden; FONT: 12px/21px 宋体; WIDTH: 175px; COLOR: white; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; HEIGHT: 30px;
	BACKGROUND-COLOR: #F82869;  line-height:30px;
	border-bottom-width: 0;TEXT-ALIGN: left;
}
.anylinkcss4 A {
	DISPLAY: block; WIDTH: 175px; COLOR: #ffffff;  BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none;height:30px;padding-top:3px;line-height:27px;
}
.anylinkcss4 A:hover {
	FONT: 12px 宋体;  COLOR: #ffffff;BACKGROUND-COLOR: #FB6291;height:30px;padding-top:3px;line-height:27px;
}





.anylinkcss5 {
	VISIBILITY: hidden; FONT: 12px/21px 宋体; WIDTH: 175px; COLOR: white; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; HEIGHT: 30px;
	BACKGROUND-COLOR: #F9930B;  line-height:30px;
	border-bottom-width: 0;TEXT-ALIGN: left;
}
.anylinkcss5 A {
	DISPLAY: block; WIDTH: 175px; COLOR: #ffffff;  BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none;height:30px;padding-top:3px;line-height:27px;
}
.anylinkcss5 A:hover {
	FONT: 12px 宋体;  COLOR: #ffffff;BACKGROUND-COLOR: #FABC37;height:30px;padding-top:3px;line-height:27px;
}






.anylinkcss6 {
	VISIBILITY: hidden; FONT: 12px/21px 宋体; WIDTH: 175px; COLOR: white; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; HEIGHT: 30px;
	BACKGROUND-COLOR: #9948E5;  line-height:30px;
	border-bottom-width: 0;TEXT-ALIGN: left;
}
.anylinkcss6 A {
	DISPLAY: block; WIDTH: 175px; COLOR: #ffffff;  BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none;height:30px;padding-top:3px;line-height:27px;
}
.anylinkcss6 A:hover {
	FONT: 12px 宋体;  COLOR: #ffffff;BACKGROUND-COLOR: #7A26C9;height:30px;padding-top:3px;line-height:27px;
}






.anylinkcss7 {
	VISIBILITY: hidden; FONT: 12px/21px 宋体; WIDTH: 175px; COLOR: white; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; HEIGHT: 30px;
	BACKGROUND-COLOR: #51B6E0;  line-height:30px;
	border-bottom-width: 0;TEXT-ALIGN: left;
}
.anylinkcss7 A {
	DISPLAY: block; WIDTH: 175px; COLOR: #ffffff;  BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none;height:30px;padding-top:3px;line-height:27px;
}
.anylinkcss7 A:hover {
	FONT: 12px 宋体;  COLOR: #ffffff;BACKGROUND-COLOR: #259BCC;height:30px;padding-top:3px;line-height:27px;
}






.anylinkcss8 {
	VISIBILITY: hidden; FONT: 12px/21px 宋体; WIDTH: 175px; COLOR: white; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; HEIGHT: 30px;
	BACKGROUND-COLOR: #1D7C42;  line-height:30px;
	border-bottom-width: 0;TEXT-ALIGN: left;
}
.anylinkcss8 A {
	DISPLAY: block; WIDTH: 175px; COLOR: #ffffff;  BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none;height:30px;padding-top:3px;line-height:27px;
}
.anylinkcss8 A:hover {
	FONT: 12px 宋体;  COLOR: #ffffff;BACKGROUND-COLOR: #23924E;height:30px;padding-top:3px;line-height:27px;
}